%define aurox_ver 9.3
%define rel 2


%define gal_version 2:1.99.11
%define gtkhtml_version 3.0.10
%define soup_version 1.99.28
%define use_mozilla_nss 0 

%if %{use_mozilla_nss}
%define mozilla_version 1.6
%define mozilla_epoch 37
%endif

%define ldap_support 1
%define krb5_support 1
%ifarch s390 s390x
%define pilot_support 0
%else
%define pilot_support 1 
%endif
# note that nntp is non-functional in evo 1.3.x
%define nntp_support 0

%define cvssource 0
%define cvsdate 20030605

%define dbdir db-3.1.17
%if %{cvssource}
%define buildtopdir $RPM_BUILD_DIR/%{name}-%{version}.%{cvsdate}
%else
%define buildtopdir $RPM_BUILD_DIR/%{name}-%{version}
%endif

Summary: GNOME's next-generation groupware suite
Name: evolution
Version: 1.4.6
Release: %{aurox_ver}.aur.%{rel}
License: GPL
Group:  Applications/Productivity
BuildRoot: %{_tmppath}/%{name}-%{version}-root
URL: http://www.ximian.com/
Source0: ftp://ftp.gnome.org/pub/gnome/stable/sources/evolution/1.4/%{name}-%{version}.tar.bz2
Source1: db-3.1.17.tar.bz2

# patches pulled from upstream CVS
#Patch0: evolution-1.4.5-gethostaddr.patch
#Patch1: evolution-1.4.5-41610.patch
#Patch2: evolution-1.4.5-33545.patch
#Patch3: evolution-1.4.5-46006.patch
#Patch4: evolution-1.4.5-46006-2.patch
#Patch5: evolution-1.4.5-49357.patch
#Patch6: evolution-1.4.5-reply-to-list-shortcut.patch
#Patch7: evolution-1.4.5-composer-save-title.patch

# Aurox Linux specific patches
# addressbook card
Patch11: evolution-1.3.2-auroxify.patch

# db3 starts using POSIX/thread/library for mutexes with nptl otherwise :/
Patch99: db3-dont-use-pthread.patch

# patches sent upstream
#Patch100: evolution-1.4.4-filters-gtype.patch
#Patch101: evolution-1.4.5-addrconfig.patch

# not accepted, but proposed on a few occasions.  fixes problems with
# some cyrus servers
#Patch200: evolution-1.4.5-imap-command-length.patch

# this was rejected due to adding a dependency on DISPLAY for 
# evolution-wombat but it does work to fix the problem
#Patch500: evolution-wombat-sm.patch

#http://bugzilla.ximian.com/show_bug.cgi?id=50535
#Patch1000: evolution-1.4.5-50535.patch

Requires: scrollkeeper >= 0.1.4
Requires: ORBit2 >= 2.7.5
Requires: %{name}-config = %{version}

%if %{use_mozilla_nss}
Requires: mozilla-nss >= %{mozilla_epoch}:%{mozilla_version}
Requires: mozilla-nspr >= %{mozilla_epoch}:%{mozilla_version}
%endif

Requires: libsoup >= %{soup_version}
Requires: gtkhtml3 >= %{gtkhtml_version}
Requires: libgal2 >= %{gal_version}
Requires: gnome-spell >= 1.0.2
Requires: %{name}-i18n = %{version}
# Help fix bug http://bugzilla.gnome.org/show_bug.cgi?id=124707
#Requires: bonobo-activation > 2.2.0-4
Requires: libbonobo > 2.2.0-1

BuildRequires: gtkhtml3-devel >= %{gtkhtml_version}
BuildRequires: libgal2-devel >= %{gal_version}
BuildRequires: libsoup-devel >= %{soup_version}
BuildRequires: libbonobo-devel >= 2.2
BuildRequires: libbonoboui-devel >= 2.2
BuildRequires: gnome-vfs2-devel >= 2.0
BuildRequires: libgnomeui-devel >= 2.0
BuildRequires: libgnomecanvas-devel >= 2.0
BuildRequires: libxml2-devel
BuildRequires: GConf2-devel
BuildRequires: gnome-spell >= 1.0.2
# kind of silly...
BuildRequires: flex bison byacc libtool gettext

%if %{use_mozilla_nss}
BuildRequires: mozilla-nspr-devel >= %{mozilla_epoch}:%{mozilla_version}
BuildRequires: mozilla-nss-devel >= %{mozilla_epoch}:%{mozilla_version}
%endif

BuildRequires: pkgconfig
BuildRequires: desktop-file-utils

%if %{ldap_support} 
BuildRequires: openldap-devel >= 2.0.11 
%endif

%if %{pilot_support} 
BuildRequires: gnome-pilot-devel >= 2.0.6
# bleah, gnome-pilot really sucks this in, but then I have to have an explicit
# versioning for gnome-pilot when it changes less than pilot-link itself
BuildRequires: pilot-link-devel >= 1:0.11.4
Requires: gnome-pilot >= 2.0.6
%endif

%if %{krb5_support} 
BuildRequires: krb5-devel 
# tweak for krb5 1.2 vs 1.3
%define krb5dir /usr/kerberos
%endif

%description
Evolution is the GNOME mailer, calendar, contact manager and
communications tool.  The tools which make up Evolution will
be tightly integrated with one another and act as a seamless
personal information-management tool.

%prep
%setup -q -a 1 -n %{name}-%{version}
# these are in CVS already on the 1-2-branch

# these are in CVS already on the 1-4-branch
#%patch0 -p1 -b .gethostbyaddr
#%patch1 -p0 -b .divbyzero
#%patch2 -p0 -b .flushiconv
#%patch3 -p0 -b .ipv6num
#%patch4 -p0 -b .ipv6lookup
#%patch5 -p0 -b .tz
#%patch6 -p0 -b .list
#%patch7 -p1 -b .title

# Aurox specific patches
%patch11 -p1 -b .axify

%patch99 -p1 -b .db3pthread

# not on i386
##%patch98 -p1 -b .ldaphack

# patches sent upstream
#%patch100 -p1 -b .filtergtype
#%patch101 -p0 -b .addrconfig

#%patch200 -p1 -b .commandlength

#leave out, for now -- Rex
#patch500 -p0 -b .wombatsm

#%patch1000 -p0 -b .ehlo

%build

## build our db 3.1.17
pushd %dbdir/build_unix

CFLAGS="$RPM_OPT_FLAGS -fPIC" ../dist/configure --prefix=%{_prefix} --enable-static --enable-posixmutexes=no
make %{?_smp_mflags}
popd

# define all of our flags, this is kind of ugly :(
%if %{ldap_support}
%define ldap_flags --with-openldap=yes
%else
%define ldap_flags --without-openldap
%endif

%if %{pilot_support}
%define pilot_flags --enable-pilot-conduits=yes
%else
%define pilot_flags --enable-pilot-conduits=no
%endif

%if %{krb5_support}
%define krb5_flags --with-krb5=/usr
%else
%define krb5_flags --without-krb5
%endif

%if %{nntp_support}
%define nntp_flags --enable-nntp=yes
%else
%define nntp_flags --enable-nntp=no
%endif

%if %{use_mozilla_nss}
%define ssl_flags --with-nspr-includes=/usr/include/mozilla-%{mozilla_version}/nspr --with-nspr-libs=/usr/lib --with-nss-includes=/usr/include/mozilla-%{mozilla_version}/nss --with-nss-libs=/usr/lib
%else
%define ssl_flags --enable-openssl=yes
%endif

CPPFLAGS="-I%{_includedir}/et"; export CPPFLAGS
CFLAGS="$RPM_OPT_FLAGS -fPIC -I%{_includedir}/et"; export CFLAGS
%if ! %{use_mozilla_nss}
if pkg-config openssl ; then
	CFLAGS="$CFLAGS `pkg-config --cflags openssl`"
	LDFLAGS="$LDFLAGS `pkg-config --libs-only-L openssl`"
fi
%endif
#./autogen.sh
%configure --enable-gtk-doc=no \
  --with-db3-includes=%{buildtopdir}/%{dbdir}/build_unix \
  --with-db3-libs=%{buildtopdir}/%{dbdir}/build_unix \
  --enable-file-locking=fcntl --enable-dot-locking=no \
  --with-sub-version=" (%{version}-%{release})" \
  --with-kde-applnk-path=no \
  %ldap_flags %pilot_flags %krb5_flags %nntp_flags %ssl_flags 
make LIBTOOL=/usr/bin/libtool

cat /dev/null > default_user/local/Inbox/mbox

%install
rm -rf $RPM_BUILD_ROOT
export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
make LIBTOOL=/usr/bin/libtool DESTDIR=$RPM_BUILD_ROOT install
unset GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL

# remove static and libtool archives for importers and the like
find $RPM_BUILD_ROOT/%{_libdir}/evolution -name '*.a' -exec rm {} \;
find $RPM_BUILD_ROOT/%{_libdir}/evolution -name '*.la' -exec rm {} \;

# remove development support... 
rm -rf $RPM_BUILD_ROOT/%{_includedir}
rm -f $RPM_BUILD_ROOT/%{_libdir}/*.a
rm -f $RPM_BUILD_ROOT/%{_libdir}/*.la
rm -f $RPM_BUILD_ROOT/%{_libdir}/pkgconfig/*.pc

# pilot conduits static and libtool bits should go away too
rm -f $RPM_BUILD_ROOT/%{_libdir}/gnome-pilot/conduits/*.a
rm -f $RPM_BUILD_ROOT/%{_libdir}/gnome-pilot/conduits/*.la

# scrollkeeper gets handled in %post
rm -rf $RPM_BUILD_ROOT/var/scrollkeeper

# schemas MOVED TO conf
rm -rf $RPM_BUILD_ROOT%{_sysconfdir}/gconf/schemas/*

# evolution is the preferred email app MOVED TO config
#ln -sf %{_datadir}/desktop-menu-patches/redhat-email.desktop $RPM_BUILD_ROOT/%{_datadir}/applications/
rm -rf $RPM_BUILD_ROOT/%{_datadir}/applications

rm -rf $RPM_BUILD_ROOT%{_datadir}/locale
#%find_lang %name-1.4 # MOVED TO i18n

%post
/sbin/ldconfig
scrollkeeper-update

%postun
/sbin/ldconfig
scrollkeeper-update

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README
#%{_sysconfdir}/gconf/schemas/*
%{_bindir}/*
#%{_datadir}/applications/*
%{_datadir}/gnome/help/evolution-1.4
%{_datadir}/idl/evolution-1.4
%{_datadir}/mime-info/*
%dir %{_datadir}/evolution
%{_datadir}/evolution/1.4
%{_datadir}/omf/evolution
%{_datadir}/pixmaps/*
%{_libdir}/bonobo/servers/*
%dir %{_libdir}/evolution
%{_libdir}/evolution/1.4
%dir %{_libexecdir}/evolution
%{_libexecdir}/evolution/1.4

%if %{pilot_support}
%{_libdir}/gnome-pilot/conduits/*.so
%{_datadir}/gnome-pilot/conduits/*
%endif

%changelog
* Fri Mar 19 2004 Aurox Team <aurox@aurox.org> 0:1.4.6-9.3.aur.2
- update Aurox address
- new bugfix release 1.4.6
- rebuild for Aurox Updates

* Sat Oct 04 2003 Robert Glowczynski <robertg@software.com.pl> 1.4.5-9.1.aur.2
- add requirement: explicit libgal2 and gtkhtml3 versions (helps to update with yum)

* Fri Oct 03 2003 Robert Glowczynski <robertg@software.com.pl> 1.4.5-9.1.aur.1
- 1.4.5

* Mon Jul 14 2003 Robert Glowczynski <robertg@software.com.pl> 1.4.3-9.1.aur.2
- require evolution-i18n

* Mon Jul 14 2003 Robert Glowczynski <robertg@software.com.pl> 1.4.3-9.1.aur.1
- 1.4.3
- fix mozilla epoch, update mozilla version to 1.4
- remove schemas; they will be installed as evolution-config
- remove i18n; language files go to evolution-i18n

* Wed Jun 11 2003 Robert Glowczynski <robertg@software.com.pl> 1.4.0-9.1.aur.1
- 1.4.0

* Sun May 25 2003 Jeremy Katz <katzj@redhat.com> 1.3.92-1
- 1.3.92

* Wed May  7 2003 Jeremy Katz <katzj@redhat.com> 1.3.3-2
- fix default for /schemas/apps/evolution/mail/display/mime_types

* Tue May  6 2003 Jeremy Katz <katzj@redhat.com> 1.3.3-1
- 1.3.3

* Sun May  4 2003 Jeremy Katz <katzj@redhat.com> 1.3.2-2
- enable pilot support
- add redhatify patch back

* Tue Apr 22 2003 Jeremy Katz <katzj@redhat.com>
- add a /usr/bin/evolution symlink

* Mon Apr 21 2003 Jeremy Katz <katzj@redhat.com> 
- fix gnome-spell version requirement

* Wed Apr 16 2003 Jeremy Katz <katzj@redhat.com> 1.3.2-1
- add trivial fix for evolution-mail schema key (ximian #41419)

* Tue Apr 15 2003 Jeremy Katz <katzj@redhat.com> 
- update to 1.3
- don't build with pilot support for now
- don't redhat-ify the summary prefs for now

* Sun Apr  6 2003 Jeremy Katz <katzj@redhat.com> 1.2.4-2
- fix krb5 libdir for lib64 systems

* Sun Apr  6 2003 Jeremy Katz <katzj@redhat.com> 1.2.4-1
- update to 1.2.4

* Thu Apr  3 2003 Jeremy Katz <katzj@redhat.com> 1.2.2-7
- oops, fix a tyop

* Thu Apr  3 2003 Jeremy Katz <katzj@redhat.com> 1.2.2-6
- add a few cleanups for 64bit cleanliness (#86347)

* Sun Mar 30 2003 Jeremy Katz <katzj@redhat.com> 
- add some buildrequires (#87612)

* Mon Mar 24 2003 Jeremy Katz <katzj@redhat.com> 1.2.3-1
- update to 1.2.3

* Wed Mar 19 2003 Jeremy Katz <katzj@redhat.com> 1.2.2-5
- security patches from upstream
  - sanity check UUEncoding header before decoding (CAN-2003-0128)
  - don't decode doubly UUEncoded content (CAN-2003-0129)
  - don't use a bonobo component to display things without registered 
    handlers (CAN-2003-0130)

* Mon Feb 24 2003 Elliot Lee <sopwith@redhat.com> 1.2.2-4
- debuginfo rebuild

* Thu Feb 20 2003 Jeremy Katz <katzj@redhat.com> 1.2.2-3
- memleak patch had some bits that weren't supposed to be there.  update 
  to newer from upstream.
- fix directory checking in proxy patch

* Thu Feb 20 2003 Jeremy Katz <katzj@redhat.com> 1.2.2-2
- add missing build dep (#84388)
- add patch from upstream for evolution-mail memleak
- add patch from upstream to use the gnome2 proxy settings by default

* Fri Feb  7 2003 Jeremy Katz <katzj@redhat.com> 1.2.2-1
- 1.2.2
- build on x86_64 

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Tue Jan  7 2003 Nalin Dahyabhai <nalin@redhat.com> 1.2.1-4
- rebuild

* Fri Jan  3 2003 Nalin Dahyabhai <nalin@redhat.com>
- if building with OpenSSL, attempt to get cflags and ldflags from pkgconfig

* Thu Jan  2 2003 Jeremy Katz <katzj@redhat.com> 1.2.1-3
- we don't want to use native POSIX threads for mutexes in db3, override them

* Mon Dec 16 2002 Tim Powers <timp@redhat.com> 1.2.1-2
- rebuild

* Fri Dec 13 2002 Jeremy Katz <katzj@redhat.com> 1.2.1-1
- update to 1.2.1

* Thu Dec 12 2002 Jeremy Katz <katzj@redhat.com> 1.2.0-6
- require a newer soup, the old one Has Bugs (tm)
- excludearch x86_64; getting a R_X86_64_32S relocation in libical 
  although everything appears to be built with -fPIC correctly

* Tue Dec 10 2002 Jeremy Katz <katzj@redhat.com> 1.2.0-5
- patch for multilib krb5

* Mon Dec  2 2002 Jeremy Katz <katzj@redhat.com> 1.2.0-4
- add upstream patch to handle LDAPv3 better
- add upstream patch to fix shell memory leaks
- add upstream patch to fix ldap scope selection
- build with openssl instead of mozilla-nss since it's available on 
  more platforms
- build on all arches

* Fri Nov 22 2002 Jeremy Katz <katzj@redhat.com>
- require bonobo-conf, not -devel (#78398)

* Wed Nov 20 2002 Florian La Roche <Florian.LaRoche@redhat.de> 1.2.0-3
- disable pilot support for mainframe

* Mon Nov 18 2002 Jeremy Katz <katzj@redhat.com> 1.2.0-2
- macro-ify the mozilla version to make it easier to build against 
  newer mozillas with headers in new locations
- buildrequire pilot-link-devel (#78077)
- drop uneeded ldapv3 patch (toshok says 1.2 already handles this)
- drop unneeded patch for ordering of the libdb checks
- add fejj's patch to always subscribe to the inbox from evolution-patches

* Tue Nov 12 2002 Jeremy Katz <katzj@redhat.com> 1.2.0-1
- 1.2.0

* Sat Nov  2 2002 Jeremy Katz <katzj@redhat.com> 1.1.90-2
- reenable pilot support
- redhatify

* Fri Nov  1 2002 Jeremy Katz <katzj@redhat.com> 1.1.90-1
- update to 1.1.90

* Thu Oct 31 2002 Jeremy Katz <katzj@redhat.com>
- include mozilla epochs in requires (#74577)
- add build requires on newer oaf (#76801)

* Thu Oct 24 2002 Jeremy Katz <katzj@redhat.com> 1.1.2-1
- update to 1.1.2
- remove unpackaged files from the buildrooot
- disable pilot support for now

* Tue Sep  3 2002 Jeremy Katz <katzj@redhat.com> 1.0.8-10
- add freetype-devel to build requires (#73319)

* Mon Sep  2 2002 Owen Taylor <otaylor@redhat.com>
- Fix a problem where evolution-mail right click items corrupted the stack
  (#67992)

* Thu Aug 29 2002 Jeremy Katz <katzj@redhat.com> 1.0.8-9
- don't install two desktop files (#72871)

* Wed Aug 28 2002 Preston Brown <pbrown@redhat.com> 1.0.8-8
- absolute symlink .desktop file (#72913)

* Thu Aug 22 2002 han Ngo <than@redhat.com> 1.0.8-7
- rebuild against new pilot-link

* Sat Aug 10 2002 Florian La Roche <Florian.LaRoche@redhat.de>
- bzip2 source

* Tue Aug  6 2002 Than Ngo <than@redhat.com> 1.0.8-5
- rebuild against new pilot-link-0.11.2

* Thu Jul 18 2002 Jeremy Katz <katzj@redhat.com> 1.0.8-4
- rebuild against new gnome-pilot

* Tue Jul  9 2002 Jeremy Katz <katzj@redhat.com> 1.0.8-3
- remove static and libtool archives for importers and camel-providers (#68222)
- do desktop-file-install magic 
- remove dead sites from summary list (#64522)
- support openldap protocol version 3 based off of Nalin's autofs changes 

* Mon Jul  8 2002 Jeremy Katz <katzj@redhat.com> 1.0.8-2
- fix openldap-devel buildrequire

* Mon Jul  1 2002 Jeremy Katz <katzj@redhat.com> 1.0.8-1
- 1.0.8 

* Thu Jun 27 2002 Jeremy Katz <katzj@redhat.com> 1.0.7-2
- include patch to omf files from otaylor@redhat.com to fix 
  scrollkeeper validation errors

* Sun Jun 23 2002 Jeremy Katz <katzj@redhat.com> 1.0.7-1
- update to 1.0.7
- excludearch alpha while mozilla isn't being built there

* Sun May 26 2002 Tim Powers <timp@redhat.com> 1.0.5-2
- automated rebuild

* Mon May 13 2002 Jeremy Katz <katzj@redhat.com> 1.0.5-1
- update to 1.0.5

* Fri May  3 2002 Jeremy Katz <katzj@redhat.com> 1.0.3-6
- add patch to fix spool unread counts (#64198)
- build with the fix for the crasher mail sent to 
  evolution-list (ximian #24140)

* Mon Apr 15 2002 Jeremy Katz <katzj@redhat.com> 1.0.3-4
- include fejj(at)ximian.com's patch to fix the EINPROGRESS error with ssl 
  since it's been committed to the branch and fixes the problem for me
- include patch from tagoh(at)redhat.com to change the default charset 
  for Japanese to ISO-2022-JP (#63214)

* Wed Apr 10 2002 Jeremy Katz <katzj@redhat.com> 1.0.3-3
- minor tweaks to the redhatify patch
- make accepting appointments sent to mailing lists work
- use the RFC specified LDAP attribs for freebusy and calendarURI 
  in addressbook
- fix a crash in the startup wizard

* Sun Mar 31 2002 Jeremy Katz <katzj@redhat.com> 1.0.3-2
- move desktop file to /etc/X11/applnk (#62399)

* Sun Mar 24 2002 Jeremy Katz <katzj@redhat.com> 1.0.3-1
- update to evolution 1.0.3
- change summary view to show a recent errata list by default

* Thu Mar 14 2002 Jeremy Katz <katzj@redhat.com>
- put correct path to nspr includes on configure command line

* Mon Mar 11 2002 Jeremy Katz <katzj@redhat.com> 1.0.2-3
- mozilla 0.9.9 has nspr and nss subpackages, hooray!  rip out the static 
  libnss linkage and just link against what is provided dynamically
- kill the -devel subpackage since it's of questionable use
- explicitly require mozilla-nss and mozilla-nspr packages to make it easier
  to resolve the requirements

* Thu Feb 21 2002 Jeremy Katz <katzj@redhat.com> 1.0.2-2
- rebuild in new environment
- temporarily exclude on ia64 again

* Thu Jan 31 2002 Jeremy Katz <katzj@redhat.com> 1.0.2-1
- update to 1.0.2

* Mon Jan 28 2002 Jeremy Katz <katzj@redhat.com> 1.0.1-4
- build on ia64 now that mozilla exists for ia64

* Sun Jan 27 2002 Jeremy Katz <katzj@redhat.com> 1.0.1-3
- rebuild in new environment
- add pilot support

* Sun Jan 13 2002 Jeremy Katz <katzj@redhat.com> 1.0.1-2
- rebuild without mozilla-psm in the buildroot so libnss is linked 
  statically as intended

* Sat Jan 12 2002 Jeremy Katz <katzj@redhat.com> 1.0.1-1
- update to 1.0.1
- patch for autoconf 2.52 accepted upstream
- include man page
- use --with-sub-version=" (%%{version}-%%{release})"

* Tue Dec 18 2001 Jeremy Katz <katzj@redhat.com> 1.0-2
- really disable news
- add patch from Jens Petersen <juhp@redhat.com> to hopefully get 
  builds working with autoconf 2.52
- conditionalize static libnss stuff so that it can go away when we
  have a mozilla with shared libnss

* Thu Dec  6 2001 Jeremy Katz <katzj@redhat.com> 1.0-1.7.2
- add patches off of branch for:
  * do not show up as Preview Release in version string
  * have next/previous work with multiple selected messages
- build without pilot support

* Mon Dec  3 2001 Jeremy Katz <katzj@redhat.com> 1.0-1
- and bump to 1.0

* Sun Dec  2 2001 Jeremy Katz <katzj@redhat.com>
- let's build with an included copy of libnss now since OpenSSL is support
  is disabled on the 1.0 branch
- build with --enable-dot-locking=no
- excludearch ia64 again now that we need libnspr

* Mon Nov 26 2001 Jeremy Katz <katzj@redhat.com>
- build with gnome-pilot and krb5 support
- conditionalize ldap, pilot and krb5 support
- clean up buildrequires some

* Sat Nov 17 2001 Jeremy Katz <katzj@redhat.com>
- we can build on ia64 since we're using openssl instead of nspr
- disable non-functional nntp support 
- 0.99.2 (rc2) 

* Fri Nov  9 2001 Jeremy Katz <katzj@redhat.com>
- add explicit requires on current bonobo, oaf, and GConf to help people
  help themselves
- s/Copyright/License/

* Thu Nov  8 2001 Jeremy Katz <katzj@redhat.com>
- add a patch to revert changes to camel-tcp-stream-openssl; appears to 
  fix the SSL hangs

* Wed Nov  7 2001 Jeremy Katz <katzj@redhat.com>
- fix filelist to include libical zoneinfo
- add devel subpackage with includes and static libs

* Mon Nov  5 2001 Jeremy Katz <katzj@redhat.com>
- updated to 0.99.0 aka 1.0 RC1

* Tue Oct 23 2001 Havoc Pennington <hp@redhat.com>
- 0.16 snagged from Ximian GNOME

* Fri Oct  5 2001 Havoc Pennington <hp@redhat.com>
- initial build based on David Sainty's specfile

* Thu Oct 04 2001 David Sainty <dsainty@redhat.com>
- Updated to 0.15.99, 20011004 from cvs.

* Wed Sep 05 2001 David Sainty <dsainty@redhat.com>
- Updated to 0.13.99, 20010905 from cvs.

* Mon Sep 03 2001 David Sainty <dsainty@redhat.com>
- Updated to 0.13.99, 20010903 from cvs.
- Fixed Requires + BuildRequires

* Mon Aug 06 2001 David Sainty <dsainty@redhat.com>
- Updated to 0.12.99, 20010806 from cvs.

* Mon Aug 06 2001 David Sainty <dsainty@redhat.com>
- Relocated libical* from /usr/lib due to kdepim, -2

* Mon Aug 06 2001 David Sainty <dsainty@redhat.com>
- First spec file for evolution.

